/*     87005 : 한줄 텍스트      */
.text__87005__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__87005__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__87005__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__87005__ p {font-size:28px;}
}

/*     87006 : 한줄 텍스트      */
.text__87006__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__87006__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__87006__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__87006__ p {font-size:25px;}
}

/*     87007 : 실선      */
.solid_line__87007__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__87007__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__87007__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__87007__ {height:20px;}
}

/*     87008 : 한줄 텍스트      */
.text__87008__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__87008__ p a {color:#777777; text-decoration:none;}

/*     86999 : 번호 입력형 타이틀      */
.number_title__86999__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__86999__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:16px; line-height:1.5em;}
.number_title__86999__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#167ddc;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__86999__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__86999__.s_size_75 span{font-size:.75em;}
.number_title__86999__.s_size_100 span{font-size:1em;}
.number_title__86999__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__86999__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__86999__.s_size_200 i{border-width:2px;}
.number_title__86999__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__86999__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__86999__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__86999__ ul li{font-size:14px;}
}

/*     87000 : 장문 텍스트      */
.textarea__87000__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
@media (max-width:1023px){
  .textarea__87000__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__87000__ p{font-size:12px;}
}

/*     87001 : 번호 입력형 타이틀      */
.number_title__87001__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__87001__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:16px; line-height:1.5em;}
.number_title__87001__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#167ddc;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__87001__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__87001__.s_size_75 span{font-size:.75em;}
.number_title__87001__.s_size_100 span{font-size:1em;}
.number_title__87001__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__87001__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__87001__.s_size_200 i{border-width:2px;}
.number_title__87001__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__87001__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__87001__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__87001__ ul li{font-size:14px;}
}

/*     87002 : 장문 텍스트      */
.textarea__87002__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
@media (max-width:1023px){
  .textarea__87002__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__87002__ p{font-size:12px;}
}

/*     87003 : 번호 입력형 타이틀      */
.number_title__87003__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__87003__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:16px; line-height:1.5em;}
.number_title__87003__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#167ddc;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__87003__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__87003__.s_size_75 span{font-size:.75em;}
.number_title__87003__.s_size_100 span{font-size:1em;}
.number_title__87003__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__87003__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__87003__.s_size_200 i{border-width:2px;}
.number_title__87003__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__87003__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__87003__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__87003__ ul li{font-size:14px;}
}

/*     87004 : 장문 텍스트      */
.textarea__87004__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
@media (max-width:1023px){
  .textarea__87004__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__87004__ p{font-size:12px;}
}

/*     87013 : 이미지 리스트 (타일형)      */
.img_tile__87013__:after {content:''; display:block; clear:both;}
.img_tile__87013__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__87013__ .img_inner {margin:0 -5px;}
.img_tile__87013__ .item {float:left; position:relative; width:100%; padding:0 5px 40px;}
.img_tile__87013__ .item a {display:block; text-decoration:none;}
.img_tile__87013__ .figure {display:block;}
.img_tile__87013__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__87013__ .caption {display:block; background:#ffffff; -webkit-box-shadow: 0px 0 5px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 0 5px 0px rgba(0, 0, 0, 0.5);
}
.img_tile__87013__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__87013__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__87013__ .caption .caption_inner > span.subject {font-size:20px; font-weight:bold; color:#000000;}
.img_tile__87013__ .caption .caption_inner > span.content {margin-top:10px; font-size:14px; color:#000000;}

.col_m_1__87013__ .item {width:100%;}
.col_m_2__87013__ .item {width:50%;}
.col_m_3__87013__ .item {width:33.3333%;}
.col_m_4__87013__ .item {width:25%;}
.col_m_1__87013__ .item,
.col_m_2__87013__ .item2n,
.col_m_3__87013__ .item3n,
.col_m_4__87013__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__87013__ .item {padding:0 0 120px;}
	.img_tile__87013__ .figure {width:90%;}
	.img_tile__87013__ .caption {position:absolute; bottom:60px; right:20px; width:90%; min-height:120px;}
	.img_tile__87013__ .caption .caption_inner {padding:15px;}

	.col_m_1__87013__ .item,
	.col_m_2__87013__ .item2n,
	.col_m_3__87013__ .item3n,
	.col_m_4__87013__ .item4n {clear:none;}

	.col_t_1__87013__ .item {width:100%;}
	.col_t_2__87013__ .item {width:50%;}
	.col_t_3__87013__ .item {width:33.3333%;}
	.col_t_4__87013__ .item {width:25%;}
	.col_t_5__87013__ .item {width:20%;}
	.col_t_6__87013__ .item {width:16.6666%;}
	.col_t_1__87013__ .item,
	.col_t_2__87013__ .item2n,
	.col_t_3__87013__ .item3n,
	.col_t_4__87013__ .item4n,
	.col_t_5__87013__ .item5n,
	.col_t_6__87013__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__87013__ .caption .caption_inner {padding:20px;}

	.text_sml__87013__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__87013__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__87013__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__87013__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__87013__ .caption .caption_inner > span.subject {font-size:22px;}
	.text_big__87013__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__87013__ .item,
	.col_t_2__87013__ .item2n,
	.col_t_3__87013__ .item3n,
	.col_t_4__87013__ .item4n,
	.col_t_5__87013__ .item5n,
	.col_t_6__87013__ .item6n {clear:none;}

	.col_pc_1__87013__ .item {width:100%;}
	.col_pc_2__87013__ .item {width:50%;}
	.col_pc_3__87013__ .item {width:33.3333%;}
	.col_pc_4__87013__ .item {width:25%;}
	.col_pc_5__87013__ .item {width:20%;}
	.col_pc_6__87013__ .item {width:16.6666%;}
	.col_pc_1__87013__ .item,
	.col_pc_2__87013__ .item2n,
	.col_pc_3__87013__ .item3n,
	.col_pc_4__87013__ .item4n,
	.col_pc_5__87013__ .item5n,
	.col_pc_6__87013__ .item6n {clear:both;}
}}

